/*News */
#internal-main-content {
	float: left;
	margin-right: 20px;
	width: 680px;
}

#internal-main-content h1 {
	float: none;
}

/* news home */
#news-home .news-form label {
	margin-right: 10px;
	text-align: right;
	width: 95px;
}

#news-home .news-form label + input,
#news-home .news-form label + select {
	margin-bottom: 19px;
	width: 400px;
}

#news-home .news-form label + select {
	width: 421px;
}

#news-home .news-form select.month,
#news-home .news-form select.year {
	margin-right: 11px;
	width: 205px;
}

#news-home .news-form input[type=submit] {
	margin-left: 105px;
}

#news-home .list {
	margin-top: 112px;
}

#news-home .list li .metadata {
	color: #999;
	display: block;
	font-size: 10px;
	font-weight: bold;
	line-height: normal;
	margin: 13px 0 0;
}

#news-home .list li .metadata a {
	color: #999;
	text-transform: uppercase;
}

#news-home .list li > a {
	border-bottom: 1px dotted #000;
	cursor: pointer;
	display: block;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 17px 23px 25px 56px;
	position: relative;
}

#news-home .list li:last-child > a {
	border: 0;
}

#news-home .list li a .ico {
	background: url('../../img/section/noticias/sprite-icons.png') no-repeat;
	width: 36px; height: 40px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	left: 0; top: 20px;
}

#news-home .list li a .ico.text {
	background-position: 0 -80px;
}

#news-home .list li a .ico.picture {
	background-position: 0 -120px;
}

#news-home .list li a .ico.video {
	background-position: 0 -160px;
}

#news-home .list li a .ico.misc {
	background-position: 0 -200px;
}

#news-home .list li a strong {
	color: #1e1e1e;
	display: block;
	font-size: 20px;
}

#news-home .list li a strong + span {
	color: #8b2722;
	display: block;
	font-size: 14px;
	letter-spacing:0;
	font-weight: normal;
}

#news-home .list li a:hover strong,
#news-home .list li a:hover strong + span {
	text-decoration: underline;
}

#news-home .pagination {
	margin-top: 73px;
}

/* news article */
#news-post header {
	width: auto;
}

#news-post header hgroup {
	margin-left: 4px;
}

#news-post header hgroup h1 {
	color: #bbb;
	font-size: 10px;
	text-transform: uppercase;
}

#news-post header hgroup h2 {
	color: #1e1e1e;
	font-size: 28px;
	letter-spacing: -1px;
	line-height: 31px;
	margin-top: 2px;
}

#news-post header hgroup h3 {
	color: #8b2722;
	font: 16px 'Trebuchet MS';
	line-height: 19px;
	letter-spacing: -1px;
	margin: 9px 0 0;
}

#news-post header .metadata {
	border: 1px dashed #c4c4c4;
	margin-top: 36px;
	overflow: hidden;
	width: 678px;
}

#news-post header .metadata p {
	color: #333;
	float: left;
	font-size: 10px;
	/*padding: 2px 10px;*/
	margin: 10px;
	line-height: normal;
}

#news-post .social-media {
	overflow: hidden;
}

#news-post header .metadata .social-media {
/*	float: right;*/
	width:308px;
	margin:0 0 0 auto;
	overflow:hidden;
	padding: 10px 10px 0;
}

#news-post .social-media .holder-like,
#news-post .social-media .twitter-share-button,
#news-post .social-media .addthis_toolbox {
	float: left;
}

#news-post div.video {
	margin-top:20px;
}

#news-post > .content,
#news-post > .content p {
	color: #1e1e1e;
	font-size: 15px;
	line-height: 26px;
	margin: 27px 2px 0;
}

#news-post > .content p {
	margin: 1em 0;
}

#news-post .make-comment,
#news-post .comments {
	border-top: 3px solid #f6f6f6;
	margin-top: 28px;
	overflow: hidden;
}

#news-post .make-comment h1,
#news-post .comments h1 {
	color: #000;
	font: 20px 'Trebuchet MS';
	margin: 22px 24px 30px;
	padding-left: 18px;
	position: relative;
}

#news-post .bullet {
	background: url('../../img/common/ico-bullets.png') no-repeat 0 -26px;
	overflow: hidden;
	text-indent: -9999px;
	width: 4px; height: 4px;
	position: absolute;
	left: 0; top: 11px;
}

/*#news-post .video {
	width: 680px;
	margin: 10px auto;
}*/

#news-post footer {
	border: 0;
	margin-top: 41px;
	padding: 0 24px;
}

#news-post footer p {
	color: #1e1e1e;
	padding-left: 14px;
	position: relative;
}

#news-post footer p .bullet {
	top: 9px;
}

#news-post footer p .tags,
#news-post footer p .tags a {
	color: #921e24;
}

#news-post .make-comment {
	position: relative;
}

#news-post .make-comment fieldset {
	padding-left: 30px;
}

/* form */
.news-form label {
	color: #1e1e1e;
	clear: left;
	float: left;
	font-size: 14px;
	margin-top: 11px;
	width: 96px;
}

.news-form label + input,
.news-form textarea,
.news-form select {
	background: #f8f8f8;
	border: solid #eaeaea;
	border-width: 1px 0 0 1px;
	float: left;
	font: 14px 'Trebuchet MS', Arial;
	margin-bottom: 11px;
	padding: 10px;
	width: 330px;
}

#news-post .make-comment fieldset input[type=password] {
	margin-bottom: 46px;
}

.news-form textarea {
	float: left;
	margin-bottom: 21px;
	width: 530px; height: 112px;
}

.news-form .character-count {
	color: #1e1e1e;
	float: left;
	font-size: 11px;
	margin: -25px 0 0 -104px;
	text-align: right;
	width: 100px;
}

.news-form input[type=submit] {
	clear: left;
	margin-left: 95px;
}

#news-post .make-comment .alert {
	background: #fff;
	border: 7px solid #f6f6f6;
	margin: 10px 0;
	position: relative;
	width: 327px;
}

#news-post .make-comment .alert.info {
	background: url("../../img/section/fale-conosco/ico-warning.png") 23px 18px no-repeat;
	color: #8b2722;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	min-height: 32px;
	padding: 14px 68px;
}

#news-post .make-comment .alert.info label.error {
	display:block;
}

#news-post .make-comment .alert.success {
	padding: 33px 0;
	width: 463px;
}

#news-post .make-comment .alert.success p {
	color: #656565;
	font-size: 14px;
	line-height: 21px;
	margin: 0 auto;
	position: relative;
	width: 270px;
}

#news-post .make-comment .alert.success p .ico {
	background: url("../../img/section/fale-conosco/sprite-icons.png") no-repeat 0 -27px;
	width: 29px; height: 29px;
	position: absolute;
	left: -48px; top: -5px;
}

#news-post .make-comment .alert.success p strong {
	color: #414042;
	display: block;
	font-size: 18px;
}

#news-post .make-comment .alert.success a {
	margin: 22px 0 0 15px;
	padding: 10px 0;
	width: 170px;
}

#news-post .make-comment .user {
	margin-bottom: 30px;
	overflow: hidden;
}

#news-post .make-comment .user img {
	float: left;
	margin-right: 28px;
}

#news-post .make-comment .user h3 {
	color: #9f1214;
	font-size: 18px;
	font-weight: normal;
	margin-top: 22px;
}

#news-post .make-comment .actions {
	position: absolute;
	right: 0; top: 90px;
	width: 170px;
}

#news-post .make-comment .actions li a {
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 32px;
	padding-left: 20px;
	position: relative;
	text-transform: uppercase;
}

#news-post .make-comment .actions .signup a {
	color: #191919;
}

#news-post .make-comment .actions .password-recovery a {
	color: #8b2621;
}

#news-post .make-comment .actions li a .right-arrow {
	background: url('../../img/common/ico-bullets.png') no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	width: 7px; height: 11px;
	position: absolute;
	left: 0; top: 3px;
}

#news-post .make-comment .actions .signup a .right-arrow {
	background-position: 0 -45px;
}

#news-post .make-comment .actions .password-recovery a .right-arrow {
	background-position: 0 -56px;
}

#news-post .comments article {
	border-bottom: 3px solid #f6f6f6;
	margin-bottom: 22px;
	padding-bottom: 22px;
}

#news-post .comments article .metadata {
	overflow: hidden;
}

#news-post .comments article .metadata img {
	border: 1px solid #dcdcdc;
	float: left;
	margin-right: 13px;
	width: 68px; height: 68px;
}

#news-post .comments article .metadata h3 {
	color: #9f1214;
	font-size: 14px;
	font-weight: normal;
	margin-top: 14px;
}

#news-post .comments article .metadata time {
	color: #666;
	display: block;
	font-size: 10px;
}

#news-post .comments article .content,
#news-post .comments article .content p {
	clear: both;
	color: #1e1e1e;
	font-size: 13px;
	line-height: 21px;
}

#news-post .comments article .content p {
	margin: 1em 0;
}

#news-post .comments article .reply {
	color: #999 !important;
	margin-top: 8px;
}

#news-post #image img {
	width: 680px;
	height: 424px;
}

/* pagination */
.pagination {
	float: right;
	margin-top: 28px;
}

.pagination .btn {
	float: left;
	margin: 0;
	position: relative;
}

.pagination .btn .arrow {
	background: url('../../img/common/ico-bullets.png') no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	width: 7px; height: 11px;
	position: absolute;
	top: 14px;
}

.pagination .btn.previous {
	padding-left: 32px;
}

.pagination .btn.previous .arrow {
	background-position: 0 -67px;
	left: 9px;
}

.pagination .btn.next {
	padding-right: 32px;
}

.pagination .btn.next .arrow {
	background-position: 0 -78px;
	right: 9px;
}

.pagination ul,
.pagination ul li {
	color: #87332d;
	float: left;
	font-size: 14px;
	font-weight: bold;
}

.pagination ul {
	margin: 0 12px;
}

.pagination ul li {
	padding: 12px 5px;
}

.pagination ul li a {
	color: #999;
}

#fancybox-content {
	border: 0 !important;
}

#fancybox-close {
	background: url("../../img/common/btn-close-modal.gif") no-repeat;
	width: 20px; height: 20px;
	right: 8px; top: 6px;
}

#gallery #carousel-inst .thumbs-holder {
	width: 612px;
}